\version "2.20.0"

\header {
  % This erases the global definition.
  opus = ##f
}

\score {
  \new PianoStaff  <<
    \set PianoStaff.connectArpeggios = ##t
    \new Staff = "upper"
    \relative c'' {
    \time 3/4
    \key f \major
    \tempo "Andante cantabile con espressione"
    \override TupletBracket #'bracket-visibility = ##f
    \override TupletNumber #'stencil = ##f
    
    \repeat volta 2 {
    \partial 4 f,16^2\p (a^1 c f) |
    \grace c16 a'8.\fp (f16) c8\p <a^~ c_~^5>
    q16 (<g bes> <f a> <g bes>) |
    <<{bes8.^4 (c32 bes a8.) c,32^2 (f^1 d'16^5 c bes a) |      
       a^4 (g) g4^4 <g~^3>8\arpeggio g16^1 bes32^4 (a c [bes a g]) |}\\
      {g4^2 (f8) r f4\fp | <d f>8 q4 <bes f'>8\arpeggio s4 |}>>
    f'8.\trill^2\f (g32^4 f) e4 (f32^1) a\p^. (bes^. c^. d^.^1 [e^. f^. g^.]) |
    
    %5    

    a8.\fp (\times 2/3 {f32 a f} c8\p)
    <<{c~^3 (c16 [d32 c]) \grace c32 bes16 [a32 bes] |
       c8 bes\trill a16}\\
      {a4 g8 | g4 f16}>> f'^3_\markup {\italic "crescendo"}
    (e f g^5 f e d) |
    c32^. cis^3 ( d cis \grace e32 d16 [c32 bes])
    a8.^1 [\grace {bes32 a g a} bes16^4] 
    \grace a8 (g8.\trill\p) f32 g |
    f4 r16 f16^2\trill (a^4) c_.^1 f^. a^. c^.^5 c^.^3 |
    c16. (e,32) bes'8^. r16 \grace c32 bes16^3 
    \grace a32 g16 \grace f32 e16^3 \grace d32 c16 
    \grace a'32 g16^3 \grace f32 e16 \grace d32 c16^3 |
    
    %10

    bes16. (g32) a8_.
    r32 f^.\p g^. a^. bes^. [c^.^1 d^. e^.]
    f^. g^.^1 a^. bes^. c16^. c^. |
    c16. (e,32) bes'8^. r32 
    g^2\fp (bes a g [f e d] c) e\fp (g f e [d c bes] |
    a^2) c^. bes\trill (a bes) [c^. d^. e^.^1]
    f^._\markup {\italic "crescendo"} 
    f64\trill (e f32) g^. a^.^2 [a64^3\trill ( g a32) bes^.]
    a16. (a32 f'16) r32 a,, |
    g16 [\grace a32 bes8\p \grace cis32 d8_\markup {\italic "crescendo"}
    \grace fis32 g8 \grace a32 bes8] 
    cis32 ([d] \grace c32 bes16 a32 g) |
    f8.\f (e64 f g f e8) r r4 |
 
    %15
    
    r16 g^3^.\p g^4^. g^3^. g^4^. g^. g^. g^. g^2 a32 b c [b a g] |
    f16^3 f^4 f f f f f f f^4 (e32 d c [b a g]) |
    g'2.~\startTrillSpan | \afterGrace 63/64
    g2. {s16\stopTrillSpan} |
    r16 g\trill ([c c,])
    <<{e (d cis d) f ([e dis e]) |
       g (f e f) f8.^3 [\grace {g32 f e f} g16] a^.^5 [a^.^4 a^. a^.] |
       a (g a f) e32 ([g fis f]) \times 2/3 {e16 (f d)}
       d8.\trill [c32 d]}\\
      {c4\fp c!\fp | c\fp c8.^1 e16 f^3 f^2 f f |
       f e f d c4 b}>>
    r16 c\fp c' (b a\noBeam) a,\fp a' (g f\noBeam) f,\fp f' (e |
    d\noBeam) d,\fp d'^5 (cis^3 d^.^4) <a^1 e'^4> <a^1 g'^5> <c^2 g'^5>
    <c^1 a'^5>_\markup {\italic "crescendo"} <f^1 b^4> <g^2 c^5> <g^1 d'^5> |
    <<{e'16. c32 a16.^5 f32^3 e8.^2 
       [\slurDown \grace {f16 (e d e)} f16]
       d8.\trill c32 d} \\
      {g8 f16. d32 c4\f^1 b}>> |

    %25
   
    r16 c\fp\turn c' (b a\noBeam) a,\fp\turn
    a' (g f\noBeam) f,\fp\turn f' (e |
    d32\noBeam) d,_.\p e_. f_. g_. [a_.^1 b_. cis_.]
    d^. d^.^1 e^. f^. g^. [a^.^1 b^. cis^.] 
    d e f e d [c b a] |
    <<{<e^~^\finger \markup \overtie #"31" g^~\finger \markup \overtie #"52">2. |
       <e^1 g^2>16 (<ees fis a^3>\p <d f b> <c e c'>)
       \afterGrace 15/16 d2\finger \markup \overtie #"243"\startTrillSpan {c16\stopTrillSpan (d)}}\\
      {<g, c>4\f s2 | s4 c (b)}>> |
    c16 c\turn (d^1 e f) g32 (a g [f e d] c8^3\p) b\trill |
    
    %30
    
    c16\noBeam c,32 (e d [f e g] f16\turn)
    g32 (a g [f e d] c8) \clef bass <d, f g b>\f |
    q4 (<e g c>8) r \clef treble }
    \change Staff = "lower"  
    e16^1^\p (g^1 c^2 e^4) \change Staff = "upper"  |
    g8^5 g^4 g4^3 a16 (g f e) | e8^3 (d) d4^1 \grace g16 f8 e16 d |
    d (c) c8~ c16 d32 (c b16 c) \grace e16 d8 c16 b |
   
    %35
    
    c8.^3 [\grace {d16 c b c^1} g''16\f^5] 
    g8.^4 fis32 (g a16) g^. f^. e^. |
    d16 \grace gis32 a16^4 \grace g32 f16^4 \grace e32 d16^4
    c8.^3 [\grace {d16 (c bes c^1)} e16^3] \grace e16 d8^3 c16 b |
    c4\p r8 c,^2\trill (ees^4) g_.^4 |
    <<{g ([fis])}\\{<a, c>4\f}>>
    r8 <fis''^2 a^4>\p (<a c>) <a,^1 c^2>\noBeam |
    \grace d16 <a c>8 (<g bes>) 
    r d^2\trill (g^4) bes_.^3 |
    
    %40
    
    <<{d ([cis])}\\{<e, g>4\f}>> 
    r8 <cis'^2 e^4>\p (<e^3 g^5>) <e,^1 g^2>\noBeam |
    <e^1 g^3>\trill (<d f>)
    r d'^3\trill_\markup {\italic "crescendo"} (f) bes,^.^2 |
    <<{a^4 ([gis])}\\{<d f>4}>> r8 d'^3\trill\f (f) gis,^.^2 |
    \times 2/3 {a16 a' a, a a a a a' a, a a a 
                a a' a, a a a |
                <a bes> bes' <a, bes> q q q <g bes> bes' <g, bes> q q q
                <g bes> bes' <g, bes> q q q |
             
                %45
                
                <g a> a' <g, a> q q q 
                <f a> a' <f, a> q q q  <f a> a' <f, a> q q q  |
                <f g> g' <f, g> q q q <f g> g' <f, g> q q q 
                <e g> g' <e, g> q q q |
                <e f> f' <e, f> q q q 
                <d f> f' <d, f> q q q <d f> f' <d, f> q q q |
                <d ees> ees' <d, ees> q q q 
                <c ees> ees' <c, ees> q q q <c ees> ees' <c, ees> q q q |
                <c d> d' <c, d> q q q <c d> d' <c, d> q q q 
                <bes! d> d' <bes, d> q q q |
               
                %50
                
                <bes^1 c^2> <bes'^4 c^5> q <a^3 c^5> q q
                <a^2 c^4> (<g bes>) <bes d>_. <bes^2 d^4> (<a c>) <a^1 c^4>_.
                <a^2 c^4> (<g bes>) <g^1 bes^4>_. <g^2 bes^4> (<f a>) <f^1 a^4>_.} |
    <f a>8 (<e g>) r <g e'>\p ([<aes f'>8.) <f aes>16] |
    <<{bes16^5 (aes g8)}\\{f8_2 e_1]}>> r8 <e' c'>\pp ([<f b>8.) <f, b>16] |
    <f^2\=1 ( b^4\=2^(>4 <e\=1) c'\=2)>8 r f16^2 (a^1 c f^4) |   
    \grace c16 a'8.^5\fp (f16) c8\p <a^~ c_~^5>
    q16 (<g bes> <f a> <g bes>) |
    
    %55
    
    <<{bes8.^3 (c32 bes a8.) c,32^2 (f^1 d'16 c bes a) |
       a^4 (g) g4^4 <g~^3>8\arpeggio g16^1 bes32 (a c [bes a g]) |}\\
      {g4 (f8) r f4\fp | <d f>8 q4 <bes f'>8\arpeggio s4 |}>>
    f'8.\f (g32 f) e4 (f32^1) a\p^. (bes^. c^. d^.^1 [e^. f^. g^.]) |   
    a8.\fp (\times 2/3 {f32 a f} c8\p)
    <<{c~^3 (c16 [d32 c]) \grace c32 bes16 [a32 bes] |
       c8 bes\trill a16}\\
      {a4 g8 | g4 f16}>> f'^3_\markup {\italic "crescendo"}
    (e f g^5 f e d) |
    
    %60
    
    c32^. cis^3 ( d cis \grace e32 d16 [c32 bes])
    a8.^1 [\grace {bes32 a g a} bes16^4] 
    \grace a8 (g8.\trill\p) f32 g |
    f4 r16 f16\trill (a) c_.^1 f^. a^. c^.^5 c^.^3 | 
    bes8^2 (a) r16 \grace c32 bes16\p^2 \grace d32 c16^3 
    \grace ees32 d16^2 \grace f32 ees16 \grace g,32 f16^1 
    \grace a32 g16 \grace bes32 a16 | 
    c8^3 (bes) r32 f,_. g_. a_. bes_. [c_.^1 d_. ees_.]
    f (d^1 bes'^4 f^3 d'16^5) [d^.^4] |
    d8^5 ( fis,) r16 d'^>\p^4 (d^.^3 d^.^2 d^.^1 d^.^4 d^. d^.) |
   
    %65
    
    d8^4 (g,) r16 d,32\f^2 (fis^4 e^1 [g^3 fis^1 a]
    g^1 bes a c bes [d c ees] |
    d16) e32^. fis^. g^.^1 [a^. bes^. c^.]
    d16 a\p^3 (bes^4 f g\turn bes) d,^. g^.^4 |
    f8. (e64 f g f e8) r r4 |
    r16 c^.^4 c^. c^. c^. c^.^4 c^. c^. c d32 e f [e d c] |
    bes16^2 bes^4 bes bes bes bes^4 bes bes bes^2 a32 bes c [bes a g] |
   
    %70
    
    f'2.~\startTrillSpan | \afterGrace 63/64
    f2. {s16\stopTrillSpan} |
    r16 f^1 (bes^) bes^.^3
    <<{c (bes a bes) bes^4 (a gis a) |
       g\noBeam g,^2 g^3 g^2 a^4 (g fis g) bes^4 (a gis a) |
       bes\noBeam f' (bes) bes^. 
       c (bes a bes) bes (a gis a) |
       g8. ([\grace {a16 g fis g} a16])
       bes8.^3 ([\grace {c16 bes a bes} c16]) d^. d^. d^. d^. |
       d^5 (c d b^4) a32 (c^5 b bes) \times 2/3 {a16 (bes_4 g)}
       g8.\trill^3 f32 g}\\
      {f4\fp f\fp | f16\noBeam f,16\p f f f4 f |
       f16\noBreak s8. f'4\fp f\fp |
       f f8. a16 bes16 bes bes bes |
       bes a bes g f4 e}>> |
    r16 f,\fp (f'e d\noBeam)
    d,\fp (d' c bes\noBeam) bes,\fp (bes' a |
    g\noBeam) g,\fp (g' fis g) <ees^2 a^4> <d bes'> <aes'^2 b^4>
    <g c> <g^2 cis^4> <f d'> <bes^2 e^4> |
    <<{f'16.^5 c32^4 d16.^5 bes32^4 
       a8. ([\grace {bes16 a g a} bes16])
       g8.\trill f32 g}\\
      {c8 bes16. g32 f4\f e}>>
  
    %80
    
    r16 f'\turn\finger \markup \overtie #"41"\fp (f'e d\noBeam)
    d,\turn\finger \markup \overtie #"41"\fp (d' c bes\noBeam)
    bes,\turn^3\fp (bes' a |
    g32) g,^. a^. bes^. c^.^1 [d^. e^. fis^.]
    g^1\p a bes c^1 d [e f e] d c bes^4 a g [f e^3 d] | 
    <<{<a' c>2. | d8.\finger \markup \overtie #"35" (e32f)
       \afterGrace 15/16 g,2\finger \markup \overtie #"243"\startTrillSpan {f32\stopTrillSpan(g)}}\\
      {<c, f>4 s2 | <f aes>4 f e}>> |
    f16^.\sf f\turn (g^1 a bes) (c32 d c [bes a g] g16^2\p e bes' e, |
   
    %85
    
    f32\noBeam) f,32^3 (e f^1 fis [g^1 gis a] bes16^2\trill)
    c32_\markup {\italic "crescendo"}
    (d c [bes a g] f^3 e  g f e [d c^3 bes]) \clef bass |
    <c,~ e g bes>2\f (<c f a>8) r \bar "|." 
   
    }
           
    \new Staff = "lower"  
    \relative c {
    \clef bass 
    \key f \major
    \override TupletBracket #'bracket-visibility = ##f
    \override TupletNumber #'stencil = ##f
    
    \partial 4 r4 | <f, f'>_\fp <a a'>\p <c c'> |
    <d_~ d'^~> q8 r a4\fp | 
    bes <g, g'> <bes bes'>8.. bes''32 |
    <c,_~ a'^(>4 <c g')>8 r r4 |
   
    %5
    
    <f, f'>4\fp <a a'>\p <c c'> |
    <d_~ d'^~> q8 r \clef treble
    <<{d' (e) | f8 f4}\\
      {bes,4 | a8 ([bes] c)}>> r8 <c e>\p r \clef bass |
    f,16 (a c a f a c a f a c a) |
    g ( bes c bes g bes c bes e, g c g) |
    
    %10
    
    f (a c a f\p a c a f a c a) |
    g (bes c bes g bes c bes e, g c g) |
    f (c' g c a c f, a c, f a, c) |
    bes (d g d bes d g d g, bes d bes) |
    <c_~ f a>4 (<c e g>16\noBeam)
    c' (b c) g^. c^. e,^. g^. |
    
    %15
    
    c,8 r \clef treble <c' e>_. <d f>^. <e g>^. <c e>^. |
    <d f> r <b^2 d^1>_. <a c>_. <g b>^. <f d'>^. |
    <e c'>16 g'^1 g^4 g^3 
    <<{g^2 g^1 g g g a32 b c [b a g] |
       f16^3 f^1 f^3 f^2 f^1 f f f f^1 e32 d c^1 [b a g]}\\
      {s8 f'_._3 e_._4 c_._5 | d r  d_._3 b_._5 g_. f_.}>> |
    <e c'>8 r \clef bass <f, f'>4\fp <g g'>\fp |
   
    %20
    
    <a a'>\fp r8 a'16^3 (g f) g^. a^. b^. |
    c8 (f,) g r g, r |
    c r r16 a\fp a' (g f\noBeam) f,\fp f' (e |
    d\noBeam) d,\fp d' (cis d^.)
    <cis, cis'> <d d'> <e e'> <f f'> <d d'> <e e'> <b b'> |
    <c c'>8 <f f'> <g g'> r q r |
   
    %25
    
    <c c'> r r16 c\fp\turn c' (b a\noBeam) a,\fp\turn
    a' (g f8\noBeam) r <f a>\p r q r |
    r32 g,,^5 a b c [d e^3 f] g g^5 a b
    c [d e^3 f] g g\p^5 a b c [d e^3 f]|
    g8 r g,\p r  \grace g32 \afterGrace 7/8 f'4\trill_2 {e16 (f)}
    \clef treble |
    <<{e8^3 bes'^1 a4 <d, f^2> | e8 \clef bass bes^2 ([a^1])}\\
      {c4\sf c c\p | c8 c,4}>> r8 <c d f> r |
    <c, c'>4. r8 
    
    r4 | r8 <c e g c> q q q q | r <f a d f> q q q q |
    r8 <g c e g> q q <g b f' g> q | 
    
    %35
    
    r8 <e g c e> q q q q |
    <f a d f>\arpeggio r <g' c e>4 (<g d' f>) |
    \times 2/3 {c,,16 ees^4 g c g ees c ees g c g ees 
                c ees g c g ees |
                d\f fis^3 a d a fis d\p fis a d a fis 
                d fis a d a fis |
                g bes^4 d g d bes g bes d g d bes 
                g bes d g d bes |
                
                %40
                
                a\f cis^3 e a e cis a\p cis e a e cis 
                a cis e a e cis |
                bes d^3 f bes f d bes_\markup {\italic "crescendo"}
                d f bes f d 
                bes d f bes f d |
                bes d f bes f d bes\f d f bes f d 
                bes d f bes f d} |
    <a cis>4 r8 a'^.^1 f^.^2 d^.^4 | 
    g g, r g' e8.\trill_\finger \markup \overtie #"312" d32 c |
    
    %45
    
    f8 f, r f' a d, b8. [r32 b_4] 
    b8.\trill_\finger \markup \overtie #"321" 
    a32 b cis8.\trill_2 b32 cis |
    d8 d, r d'_. b_. g_. | c c, r c'a8.\trill_3 g32 a_1 |
    fis8._3 [r32 fis_4]
    fis8.\trill_\finger \markup \overtie #"31"
    e32_4 fis g8.\trill_2 fis32 g |
    
    %50
    
    e8 (f) <bes, bes'>4. (<b b'>8) |
    \times 2/3 {
    c16 c' c^2 c^1 c^2 c c,\p c' c c c c b, b' b b b b|
    c, c' c c c c c,\pp c' c c c c bes, bes' bes bes bes bes} |
    <c, c'>4. r8 r4 |
    <f   f'>_\fp <a a'>\p <c c'> |
    
    %55
    
    <d_~ d'^~> q8 r a4\fp | 
    bes <g, g'> <bes bes'>8.. bes''32 |
    <c,_~ a'^(>4 <c g')>8 r r4 | <f, f'>4\fp <a a'>\p <c c'> |
    <d_~ d'^~> q8 r \clef treble
    <<{d'^3 (e) | f8 f4}\\
      {bes,4 | a8_5 ([bes_4] c)}>> r8 <c^2 e^1>\p r \clef bass |
    f,16^4 (a c a f a c a f a c a) |
    ees\f^4 (f c' f, ees\p f c' f, ees f c' f,) |
    d^5 (f bes f d f bes f d f bes f) |
    d\f (fis a fis d\p fis a fis d fis a fis) |
    
    %65
    
    bes, (d g d bes d g d bes d g d) |
    bes4 r r8 \clef treble <<{bes'16 bes'}\\{bes,8}>> \slurUp
    <c~ a'>4 (<c g'>16\noBeam) \clef bass b16\f^3 (c b c) bes^. a^. g^. |
    f8 r <f^5 a^3>^. <g bes>^. <a c>^. <f a>^. |
    <g bes> r <e g>^. <d f>^. <c e>^. <bes e>^. |
    
    %70
    
    <<{f'16 \clef treble f'^1 f^4 f^3 f^2 f^1 f^2 f f g32 a bes [a g f] |
      ees16 ees^2 ees^1 ees^2 ees ees ees ees \clef bass
      ees^1 d32 c bes^1 [a g f]}\\
      {a,8 s r8 ees''_.\noBeam d_. bes_. |
       c r c_. a_. f_. [ees_.]}>> |
    <d bes'>8 r <d d'>4 <c c'> | \slurDown
    <bes bes'>8 r <bes, bes'>4\p (<c c'>) |
    <d d'>8 r <d' d'>4\fp <c c'>\fp | \slurUp
    
    %75
    
    <bes bes'> r8 d'16 (c bes) c^. d^. e^. |
    f8 (bes,) c r c, r | 
    f r r16 f,\fp (f'e d\noBeam) d,\fp (d' c |
    bes\noBeam) bes,\fp (bes' a bes)
    <fis fis'> <g g'> <f f'> <e e'> <a a'> <bes bes'> <g g'> |
    <a a'>8 <bes bes'> <c c'>r <c, c'> r |
    
    %80
    
    <f f'> r r16 f'\fp (f'e d\noBeam) d,\fp (d' c |
    bes8) r <bes d>\p r q r |
    r32 c,,\f d e f [g a^3 bes] c c d e f [g a^3 bes]
    c d^4 e f \clef treble g [a^3 bes c] |
    b8 r <<{bes4 \afterGrace 7/8
            bes\startTrillSpan {a32\stopTrillSpan (bes)} |
            a8 (ees') d4 <g, bes> | a8 \clef bass ees ([d])}\\
           {c4\f c | f\f f f\p | f8 f,4}>> r8 <f g bes>\f r |
    f,4 c f,8 r |
         
    }
    
  >>

  \layout{
    indent = #0
  }
  
}

%{

convert-ly.py (GNU LilyPond) 2.19.80  convert-ly.py: Processing `'...

Applying conversion: 2.19.2, 2.19.7, 2.19.11, 2.19.16, 2.19.22,

2.19.24, 2.19.28, 2.19.29, 2.19.32, 2.19.40, 2.19.46, 2.19.49

%}


%{
convert-ly.py (GNU LilyPond) 2.20.0  convert-ly.py: Processing `'...
Applying conversion: 2.19.80, 2.20.0
%}
