\version "2.20.0"

\new PianoStaff <<
   \new Staff = "upper" <<
     \time 2/4
     \key a \minor
     \tempo "Presto"     

     \new Voice = "soprano"
     { \voiceOne \relative c'' {
       \mergeDifferentlyHeadedOn
       \mergeDifferentlyDottedOn      

       c4.^5 (b8) | a4.^3 (gis8) | 
       a4.\finger \markup \overtie #"32" (b8) |
       \grace d8^5 c4^4 b |   

       %5
       
       d4.^3 (c8) | f4. (e8) | d4.^5 (c8) |
       \grace c8^5 b4 gis8 e | c'4.^5 (b8) |      

       %10
       
       a4.\finger \markup \overtie #"32"
       (gis8) | a4. (b8) | \grace d8 c4^4 b^3 |
       f'4.^5 (e8) | d4. (c8) |
       
       %15
       
       \grace c8^3 b4 a8^2 gis |
       a^. cis^.^2 d^. e^. | f4. e8^3  | 
       gis4.^4 a8 |
       \grace e8^5 d4 c8 b^4 |
       
       %20      

       a^.^2 c^.^2 d^.^1 e^. |
       f4.^3 (a8) | f^2 (e^1 dis e^1) | a4.^2 (c8) |
       a^2 (g^1 fis g^1) |
       
       %25
       
       \grace c,8 (c'4.) (b8) |
       b^3_\markup {\italic "crescendo"} (a) a^3 (g) |
       g\trill (f) f\trill (e) |
       <c e^4>4\f (<b d>) | <c ees^4>4.\pp (<b d>8) |
       
       %30
       
       c4. (<b d>8) | ees4. (f8) | ees4 ( d) |
       f4.^4 (e8) | d4.^2 (e8^3) |
       
       %35
       
       f4.^4 (g8) | f4 (e) |
       <g^2 c^5>4.\f <f^1 b^4>8 | <e^2 a^5>4. <d g>8 |
       <c f>4. <b e>8 |
       
       %40
       
       <a d>4. <g cis>8 | d'8^5 a^1 e'^4 a, |
       f'^2 a f d | c4 d~^4 | d8 ([dis e]) g |
       
       %45
       
       <g c>4. <f b>8 | <e a>4. <d g>8 |
       <c f>4. <b e>8 | 
       <a d>4. <g cis>8 | d'8 a e' a, |
       
       %50
       
       f' g a f | <g, c e>4 <g b d> |
       cis2^4 | d8^5 a e'^4 a, | f'^3 g a f |
       
       %55
       
       <g, c e^5>4 <g b d> | 
       cis2^4 ( | d8^3 e f d) 
       dis2^4 ( | e8^3 fis g e) |       

       %60
       
       c'4. b8 | a4. g8 |
       <c,^1 fis^4>4. <cis^2 e^3>8 |
       \grace e8 dis4 cis8 b |
       b\rest\p b ([e^3 dis]) |
       
       %65
       
       b\rest b ([g'^4 fis]) |
       b,\rest b ([g'^4 a]) |
       b,\rest b ([g' fis]) |
       b,\rest b ([a' g]) |
       b,\rest b ([fis'^3 g]) |       

       %70
       
       b,\rest b ([a' b]) |
       b,\rest b ([a'g]) |
       b,^1 b'^2 e dis |
       g,, g' c b |
       e,, e' a g |
       
       %75
       
       c,, c'f e |
       dis^2 fis^3 b, a' |
       g^2 e^1 c' a |
       g^2 b^5 dis,^3 fis^4 |
       e^3 b g^4 e | 
       
       %80
       
       b' b' e dis |
       g,, g' c b |
       e,, e' a g |      
       c,, c'f e |
       dis^2 fis^3 b, a' |       

       %85
       
       g^2 e^1 c' a |
       g^2 b^5 dis,^2 fis^4 |
       e2~^5 | e | f~ |
       
       %90
       
       f |
       e~ | e | d~ | d |
       
       %95
       
       c8^4 a^1 e'4^4 |
       s8 f d4 | s8 e^5 c4~^3 |
       c8 d^5 b a | gis (b e gis,) |       

       %100
       
       a (e' dis a^1) |
       gis^2 (b e gis,) |
       a^1 (e' dis a) | gis^2 (b e gis,) |
       a^1 (e' dis a) |
       
       %105
       
       gis^2 (b e dis) |
       d (cis d b^1) |
       c4.^5 (b8) | a4. (gis8) |
       a4.\finger \markup \overtie #"32" (b8) |      
       
       %110
       
       \grace d8 c4^4 b |
       d4.^3 (c8) | f4. (e8) |
       d4.^5 (c8) |
       \grace c8 b4^4 gis8 e | c'4.^5 (b8) |            

       %115
       
       a4. (gis8) | a4.\finger \markup \overtie #"32" (b8) |
       \grace d8 c4 b |
       f'4.^5 (e8) |
       
       %120
       
       d4.^3 (c8) |    
       \grace c8 b4^2 a8^1 gis |
       a^.^1 cis^.^2 d^. e^. |
       f4. e8^3  | gis4.^4 a8 |       

       %125       

       b4.^3 c8^4 | d2^5 |
       <a^2 c^4>4. <g b>8 |
       <f^2 a^4>4. <e g>8 |
       <d f>4. <c e>8 |       

       %130
       
       <b d>4. <a c>8 |
       <f gis b^3>4 d'8^4 f^5 |
       f^4 (e) d^. c^. |
       c (b) a^.^1 gis^. |
       a^1 c^2 e^4 <gis^2 b^3> |     

       %135
       
       <a^2 c^4>4. <g b>8 |
       <f^2 a^4>4. <e g>8 |
       <d f>4. <c e>8 |       
       <b d>4. <a c>8 |
       <f gis b^3>4 d'8^4 f^5 |
       
       %140       

       f^4 (e) d^. c^. |
       c^5 (b) a^. gis^. |
       a^.^4 e^.^2 a^.^3 b^.^4 \bar "||"       

       \key a \major
       
       \repeat volta 2 {
       <a^1 cis^2>4.\p (<cis^3 e^5>8) |
       \grace <cis^2 e^4>8 <b d>4 <b^2 d^4>8 <a cis> |       

       %145
       
       \grace <a^1 cis^4>8 <gis^2 b^3>4 <gis^2 b^4>8 <b^3 d^5> |
       \grace <b^2 d^4>8 <a cis>4 <a^1 cis>^2 |
       <cis^1 a'^5>4. (<e^2 gis^4>8) |
       \grace <e^3 gis^5>8 <d fis>4 <d^1 fis^4>8 <cis^2 e^3> |
       \grace <cis^2 e^4>8 <b d>4  <b^2 d^4>8 <a cis> |
       
       %150
       
       \grace <a^1 cis^4>8 <gis^2 b^3>4 a^1 |
       <a^1 cis^2>4. (<cis^3 e^5>8) |
       \grace <cis^2 e^4>8 <b d>4 <b^2 d^4>8 <a cis> |       
       \grace <a^1 cis^4>8 <gis^2 b^3>4 <gis^2 b^4>8 <b^3 d^5> |
       \grace <b^2 d^4>8 <a^1 cis^4>4 q |
       
       %155
       
       \grace cis8^3 b4.^2 b8^3 |
       b^3 (e) cis^2 ([fis]) |
       e4^4 dis^3\trill | e b\rest }       

       \repeat volta 2 {
       e8^4 (dis e fis |
       
       %160
       
       e d cis b) |
       ais^2 ( b cis ais | b ais b cis) |
       d\trill ( cis d e |
       d c b a^2) |
       
       %165
       
       gis (a b gis | a^1 cis^2 e cis) |
       <cis^1 a'^5>4. (<e^2 gis^4>8) |
       \grace <e^3 gis^5>8 <d fis>4 <d^1 fis^4>8 <cis^2 e^3> |
       \grace <cis^2 e^4>8 <b d>4  <b^2 d^4>8 <a cis> |      
       
       %170
       
       \grace <a^1 cis^4>8 <gis^2 b^3>4 a^1 |
       b4.^4 (cis8) | \grace b8^4 a4^2 a^1 |
       b4.^4 (cis8) }
       
       %175
       
       \alternative {{a4 b\rest}{a8^3 e a b}}
       \bar "||" 
       
       \key a \minor
       c4.^5 (b8) | a4. (gis8) |
       a4.\finger \markup \overtie #"32" (b8) |
       \grace d8 c4^4 b^3 |  
       
       %180    
       
       d4.^3 (c8) | f4. (e8) | d4.^5 (c8) |
       \grace c8^5 b4 gis8 e | c'4.^5 (b8) |    
       
       %185
       
       a4. (gis8) |
       a4.\finger \markup \overtie #"32" (b8) |
       \grace d8^5 c4^4 b^3 |
       f'4.^5 (e8) | d4. (c8) |        

       %190
       
       \grace c8^3 b4 a8^1 gis |
       a^.^1 cis^.^2 d^. e^. |
       f4.^! e8^!^3  | gis4.^!^4 a8^! |
       \grace e8^5 d4 c8 b^4 |
       
       %195
       
       a^.^3 c^.^1 e^. a^. | \slurUp
       bes4.\p^5 (g8^3) |
       g^4 (f) e^. d^. |
       c'4.^5 (a8^3) | a^4 (gis) fis^. e^. |       

       %200       

       d'2 | d | d |
       d | b,8\rest e, ([e' d]) |       

       %205       
       b\rest e, (c'^5 b) |
       b\rest e, (a^3 b) |
       b\rest e, (a^3 gis) |

       \slurDown
       <d d'>4. (<c c'^4>8) |
       <b b'^4>4. (<c c'>8) |
       
       %210
       
       <d d'^4>4. (<e e'>8) |
       <d d'^5>4 (<c c'^4>) |
       <e'^2 a^5>4.\f <d g>8 |
       <c^2 f^5>4. <b e>8 |
       <a^2 d^5>4. <g c>8 |
       
       %215
       
       <f^2 b^5>4. <e a>8 |
       gis^2 b e, d' |
       c^2 a^1 f'^4 d^2 |
       <e, a c^5>4 <e gis b> |
       a b\rest |       

       %220
       
       e,8^1 e'^2 a^5 g |
       c,, c'^2 f e | a,, a'^2 d c |
       f,, f'^2 b^5 a^3 | gis^2 b e, d' |
       
       %225
       
       c a f'd | <e, a c>4 <e gis b> |
       \slurUp
       cis'2^4 (| d8^3 e f d) |
       dis2^4 ( |
       
       %230
       
       e8^3 fis gis e) |
       gis2^4 | a8 e^2 s4 | s2 |
       c'4.^3 (b8) |       

       %235
       
       a4.^3 (g8) |
       f4.^3 (e8) | d4.^3 (c8) |
       b4^1 <f b f'>\f |       

       %240
       
       <a c e^5> <b, e gis^4> |
       c''4.^3 (b8) | a4.^3 (g8) |
       f4.^3 (e8) | d4.^3 (c8) |
       b4 <f b f'>\f |
       
       %245
       
       <a c e^5> <b, e gis^4> |
       a'8^5 e^1 c'^4 a^2 | e' c b gis^3 |
       a <e e'> q q | q q q q |
       
       %250
       
       q4 <c' e a> |
       <e a c> < e gis b^4> |
       a <c,, e a> | q b'\rest
       \bar "|."
       
       }
     }     

     \new Voice = "alto"
     {\voiceTwo \relative c'' {
       
       a4._3\p gis8 | e2 | e | a4_1 gis_2 |
       
       %5
       
       a2 | a | gis4. a8 | gis4_2 s | a4. gis8 |
       
       %10       

       e2 | e | a4 gis_2 | a2 | a |
       s | s | a\f | d4._2 c8
       \grace c8_2 b4 a8 gis |
       s2*11 | c2 | c4 b| d4._2 c8 | b4._1 c8_1 |
       d4. e8 | d4 c | s2*6 |
       <e, g>4 <g~ b~> | q <a c>8 r
       s2*7 |
       r8 g_2 [a_1 bes] | s2| s |
       
       %55
       
       s | r8 g_2 [a_1 bes] |
       a2 | r8 a_2 [b_1 c] | b2 |
       
       %60       

       e | e | s2 | s | s8 b4. |       

       %65
       
       s8 b4. | s8 b4. |
       s8 b4. | s8 b4. | s8 b4. |
       s8 b4. | s8 b4. |

       s2*15 |
       e4. (d8 | c b a c_2) |
       d4. (c8 |
       

       %90
       
       b a_2 g b_2) |
       c4. (b8 | a g f a_2) |
       b4. (a8_1 | gis a_1 b_3 gis_2) |
       
       %95
       
       r4 r8 b_2 |
       a4._1 b8_2 | gis4._1 a8_2 |
       fis4. fis8 | e8 s4. |
       s2 |
       
       %100

       s2*6 |

       %110
       
       a4._2\p gis8 | e2 | e | a4_1 gis_2 |    
       a2_1 | a | gis4._2 a8_1 | gis4_2 s |
       
       %105
       
       a4. gis8 |
       e2 | e | a4_1 gis_2 | a2 |
       
       %120
       
       a | s | s | a\f | d4._2 c8
       
       %125
       
       e4. a8_1 | gis4 a8_1 b_3 | 
       s2 |
       
       %130

       s2*4 | a,4 s |
       s2*7 |
       
       %140
       
       a4 s | f d | c r |
       s2*2 |
       
       %145

       s2*5 |
       
       %150
       
       s2*5 |
       
       %155
       
       a'4. a8 | gis4_2 a |
       b2_1 | b4 s |
       
       s2*14 |
       
       gis2 s2*2 |
       
       a4._2\p gis8 | e2 | e | a4_1 gis_2 |     
       
       %180
       
       a2 | a | gis4._2 a8_1 | gis4_2 s | a4. gis8 |      
       

       %185     

       e2 | e | a4 gis | a2 | a |     

       %190
       
       s | s | a\f | d4. c8
       \grace c8 b4 a8 gis |

       s2*5|     

       %200
       
       a'4._1\f gis8_2 |
       a4. gis8 | a4. gis 8 |
       a4. gis8 | s8 e,4. |  

       %205
       
       s8 e4. | s8 e4. | s8 e4. |

       s2*19 |
       
       r8 g_2 a_1 bes |
       a2 | r8 a_2 b_1 c |
 
       %230
 
       b2 | r8 d_2 e_1 f |
       e8 s f d |
       c a e' gis | r8\p e a g |
       

       %235
       
       r8 c, f e |
       r8 a, d c |
       r8 f, (b a) |

       s2 | s2 |
       

       %240
       

       r8\p e' a g |      
       r8 c, f e |
       r8 a, d c |
       r8 f, (b a) |
       

       s2*10 |
       
       
       
       
       

        }

     }  
     
   >>

   \new Staff = "lower" <<
     \time 2/4
     \key a \minor
     \clef bass
     \new Voice = "tenor"
     { \voiceOne \relative c {
       \mergeDifferentlyHeadedOn
       \mergeDifferentlyDottedOn
       
       s8 a' ([e' d]) | s a ([c b]) | s2*6 |
       s8 a ([e' d]) |
       
       %10
       
       s8 a ([c b]) | s2*10 | s8 a ([c f]) |
       s g, ([c e]) | s f, ([a c]) | 
       s e, ([g c]) | s e ([g c]) |

       s2*3 |

       s8 c, ([g' f]) |        

       %30
       
       s c ([ees d]) |
       s2*2 | s8 g, ([b c]) | s8 g ([f' e]) |
       
       s2*72 |
       
       s8 a, ([e' d]) | s a ([c b]) | s2*6 |
       
       %115
       
       s8 a ([e' d]) |     
       s8 a ([c b]) |
       s2*26 |
       
       \key a \major
       
       a8 cis e cis | a d fis d |
       
       %145
       
       a b d b | a cis e cis | 
       a cis e cis |
       a d_3 fis_2 d_1 | a b d cis |
       
       %150
       
       d e cis_2 a_4 |
       a8 cis e cis | a d fis d |       
       a b d b | a cis e cis |    

       %155
       
       b dis fis dis | s2 |

       gis4 fis  | s2 |     

       s2*8 |
       a,8 cis e cis |
       a d_3 fis_2 e_1 | a, b d cis |      
       
       %170
       
       d e cis_2 a_4 |
       d e d e | cis e cis e |
       d e d e | cis4 s |
       
       %175
       
       cis s|       
       s8 a ([e' d]) | s a ([c b]) | s2*6 |
       s8 a ([e' d]) |     
       
       %185
       
       s8 a ([c b]) |

       s2*10 |
       s8 cis^\p (g' bes) |
       s d, ([f a]) |
       s dis, ([a' c]) |
       s e, ([gis b]) |
       s2*8 |
       s8 e,, b' a |
       s8 e gis a |
       s8 e b' c |
       s8 e, b' a |
       
       %210
       
       s2*2 |    
        }
     }
     
     \new Voice = "bass"
     { \voiceTwo \relative c {
       \set Timing.beamExceptions = #'()
       \set Timing.baseMoment = #(ly:make-moment 1/2)
       \set Timing.beatStructure = 1
 
       \slurUp
       d8\rest a'4._5 | d,8\rest a'4._3 |
       d,8\rest a'_3 ([c gis]) | d8\rest a'_3 ([e'e,]) |
       
       %5
       
       d8\rest f ([f' e])| d,8\rest d ([d' c]) |
       d,8\rest b ([b' a]) | <e e'>4 e_4 |
       d8\rest a'4._3 |
       
       %10
       
       d,8\rest a'4. | d,8\rest a' ([c gis]) |
       d8\rest a' ([e' e,]) |
       d\rest d ([d' c]) |
       d,\rest f ([f' d]) |
       
       %15
       
       d4 e^2 |
       f d,\rest | d8\rest d ([d' c]) |
       d,\rest b ([b' a]) | d4^1 e^2 |
       
       %20
       
       a, d,\rest | d8\rest a'4._4 |            
       d,8\rest g4.| d8\rest f4._4| 
       d8\rest e4. \clef treble |
       
       %25
       
       b''8\rest e,4. |
       f8_3 c' e, c' |     
       d, d' c, c' | g4^\finger \markup \overtie #"21" \f g, |
       b'8\rest c,4._3^\pp |
       
       %30
       
       b'8\rest c,4._4 |
       \clef bass
       d,8\rest c'_2 ([ees_1 aes,_4]) |
       d,8\rest g_3 ([fis g]) |
       d8\rest g4._4 | d8\rest g4._5 |
       
       %35
       
       d8\rest d'^1 ([b g]) |
       d\rest b'^2 ([c c,]) |
       e\f e'^2 g d^3 | c, c'^2 e b^3 |
       a, a'^2 c g^3 |
       
       %40
       
       f, f'^2 a e^3 | f4^1 cis^4 | d d8\rest f^2 |
       g4 g, c2 |
       
       %45
       
       e8 e'^2 g d^3 | c, c'^2 e b^3 |
       a, a'^2 c g^3 |      
       f, f'^2 a e^3 | f4^1 cis^4 |
       
       %50
       
       d8 e f d | g fis g g, |
       d'8\rest bes'_2 [a_1 g] |
       f4 cis_4 | d8 e f d |
       
       %55
       
       g fis g g, |
       d'\rest bes'_2 ([a_1 g] |
       f [e d f]) | d\rest c'_2 ([b_1 a] |
       g fis e g^2) |
       
       %60
       
       a a, a' b | c c, c' b |
       a a, a' ais^2 | b4 d,\rest |
       \slurDown \stemUp
       <g, g'>4. (<fis fis'>8) |
       
       %65
       
       <e e'>4. (<dis dis'>8) |
       <e e'>4. (<fis fis'>8) |
       <e e'>4 (<dis dis'>) |
       <fis fis'>4.(<e e'>8) |
       <dis dis'>4. (<e e'>8) |
       
       %70
       
       <fis fis'>4. (<g g'>8) |
       <fis fis'>4 (<e e'>) |
       <g'_3 b_1>4.^\f <fis a>8 |
       <e_3 g>4._1 <d fis>8 |
       <c_3 e_1>4. <b d>8 |
       
       %75
       
       <a c>4. <g b>8 | \tieUp
       <fis a>4 <dis b'~> |
       <e b'> a | b b, |
       e d'\rest |
       
       %80
       
       <g b>4. <fis a>8 |
       <e g>4. <d fis>8 |
       <c e>4. <b d>8 |
       <a c>4. <g b>8 | \tieUp
       
       %85
       
       <fis a>4 <dis b'~> |
       <e b'> a | b b, |
       \stemDown \slurUp
       d'8\rest e_4 ([fis gis] |
       a b_3 c_2 a_4) |
       d,\rest d_4 ([e f] |
       
       %90
       
       g a_3 b_2 g_1) |
       d\rest c_4 ([d e] |
       f g_3 a_2 f_1) |
       d\rest b_4 ([c d] |
       e fis_3 gis_2 e_4 ) |
       
       %95
       
       a4^1 d,8\rest g^1 |
       f4. d8 | e4.^2 c8 |
       d4. dis8 | e2^2 |
       
       %100
       
       <f a> |
       <e b'> | <f a> |
       <e b'> | <f a> | 
       <e b'>4 d\rest |
       
       %105
       
       \override MultiMeasureRest #'staff-position = #0
       R2 |
       d8\rest a'4._5 | d,8\rest a'4._3 |
       d,8\rest a'_3 ([c gis]) |
       
       %110
       
       d8\rest a'_3 ([e'e,]) |   
       d8\rest f ([f' e])| d,8\rest d ([d' c]) |
       d,8\rest b ([b' a]) | <e e'>4 e^4 |
       
       %115
       
       d8\rest a'4._5 |   
       d,8\rest a'4._3 | d,8\rest a' ([c gis]) |
       d8\rest a' ([e' e,]) |
       d\rest d ([d' c]) |
       
       %120
       
       d,\rest f ([f' d]) |    
       d4 e |
       f d,\rest | d8\rest d [d' c] |
       d,\rest b [b' a] |
       
       %125
       
       d,\rest gis, [gis' fis] |
       e e, fis gis | a a'^4 c^2 e |
       f,, f'^4 a^2 c | 
       d,, d'^4 f^2 a |
       
       %130
       
       b,, b' d f |
       d, d'^2 f d |c4 f |
       d e | a, d\rest | 
       
       %135
       
       a8 a'^4 c^2 e |
       f,, f'^4 a^2 c | 
       d,, d'^4 f^2 a |     
       b,, b'^4 d^2 f |
       d, d'^2 f d |
       
       %140
       
       c4 <f, f'> |
       <d d'> <e e'> |
       <a, a'> d'\rest |
       
       \key a \major
  
       a'2^\p_5 |
       \repeat unfold 11 {a2 |} |
       
       %155
       
       b2_4 | e4 a,_4 | b2 | e4 e, |
       \override MultiMeasureRest #'staff-position = #0
       R2 |
       
       %160
       
       R \clef treble |
       <e'^4 g^2>4 <e^3 g^1> | <d fis> b'\rest |
       R2 | R |
       
       %165
       
       <d,^4 f^2>4 <d^3 f^1> | <cis e> b'\rest \clef bass |
       \repeat unfold 3 {a,2} |
       
       %170
       
       \repeat unfold 2 {a2 | a4_5 a} |
       a4_4 a, |
       
       %175
       
       a' d,\rest |
       
       \key a \minor
       
       d8\rest a'4._5 | d,8\rest a'4._3 |
       d,8\rest a'_3 ([c gis]) | d8\rest a'([e'e,]) |   
      
       %180
       
       d8\rest f ([f' e])| d,8\rest d ([d' c]) |
       d,8\rest b ([b' a]) | <e e'>4 e |
       d8\rest a'4._5 |     
       
       %185
       
       d,8\rest a'4._3 | d,8\rest a' ([c gis]) |
       d8\rest a' ([e' e,]) |
       d\rest d ([d' c]) |
       d,\rest f ([f' d]) |      
       
       %190
       
       d4 e |
       f d,\rest | d8\rest d ([d' c]) |
       d,\rest b ([b' a]) | d4 e |
       
       %195
       
       a, d,\rest \clef treble |
       b''8\rest cis,4._5 | b'8\rest d,4._4 |
       b'8\rest dis,4._5 | b'8\rest e,4._4 |
       
        \clef bass |
       
       %200
       
       \repeat unfold 4 {d,8\rest f [f' e]} |
       \slurDown \stemUp
       <c,, c'>4.\p (<b b'>8) |
       
       %205
       
       <a a'>4. (<b b'>8) |
       <c c'>4. (<d d'>8) |
       <c c'>4 (<b b'>) |
       \stemDown
       d'8\rest e4._5 | d8\rest e4. |
       
       %210
       
       d8\rest e4. | d8\rest e4. |
       c8\f c'^2 e b^3 |
       a, a'^2 c g^3 |
       f, f'^2 a e^3 |
       
       %215
       
       d, d'^2 f c^3 | \stemUp
       b4_1 gis_2 | a d_\finger \markup \overtie #"12" 
       | e e, |
       \stemUp
       a,8 c e a |
       
       %220
       
       <c e>4. <b d>8 |
       <a c>4. <g b>8 |
       <f a>4. <e g>8 |
       <d f>4. <c e>8 |
       <b d>4 <gis' e'~> |
       
       %225
       
       <a e'> d |
       e8 dis e e, |
       \stemDown \slurUp
       d'\rest bes'_2 (a_1 g |
       f e d f ) | d\rest c'_2 (b_1 a |
       
       %230
       
       gis fis e gis) |
       d\rest f'_2 e_1 d |
       c4 d | e e, | 
       \override MultiMeasureRest #'staff-position = #0
       R2*4 |
       d4\rest <d f b> |
       <e a c> <e, e'> |
       \override MultiMeasureRest #'staff-position = #0
       
       %240
       
       R2*4 |
       d'4\rest <d f b> |
       
       %245
       
       <e a c> <e, e'> |
       \stemUp
       a_3 d\rest | R2 | 
       a8_2 e c'_1 a_3 | e' c b_1 gis_3 |
       
       %250
       
       a <e e'> q q | q q q q |
       \stemDown
       <a a'>4
       \stemUp
       <a, a'> q d'\rest
       
        }
     }
   >>

 >>
 

    \layout {

     indent = #0

   }



%{

convert-ly.py (GNU LilyPond) 2.19.80  convert-ly.py: Processing `'...

Applying conversion: 2.19.2, 2.19.7, 2.19.11, 2.19.16, 2.19.22,

2.19.24, 2.19.28, 2.19.29, 2.19.32, 2.19.40, 2.19.46, 2.19.49

%}



%{

convert-ly.py (GNU LilyPond) 2.19.80  convert-ly.py: Processing `'...

Applying conversion:     The document has not been changed.

%}


%{
convert-ly.py (GNU LilyPond) 2.20.0  convert-ly.py: Processing `'...
Applying conversion: 2.19.80, 2.20.0
%}
